/* Add here all your css styles (customizations) */

html {
	 overflow-y: scroll !important;
}

a{

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.rev_column{
	vertical-align:middle !important;
}

.cancelado:after
{
    content:"CANCELADO";
    position:absolute;
    top:5%;
    right:5%;
    z-index:5;
    font-family:Arial,sans-serif;
    /*-webkit-transform: rotate(20deg); /* Safari */
    /*-moz-transform: rotate(20deg); /* Firefox */
    /*-ms-transform: rotate(20deg); /* IE */
    /*-o-transform: rotate(20deg); /* Opera */
    /*transform: rotate(20deg); */ 
    font-size:20px;
    color:#c00;
    background: #fff;
    border:solid 4px #c00;
    padding:5px;
    border-radius:5px;
    zoom:1;
    filter:alpha(opacity=90);
    opacity:0.9;
    -webkit-text-shadow: 0 0 2px #c00;
    text-shadow: 0 0 2px #c00;
    box-shadow: 0 0 2px #c00;
}

.cancelado2:after
{
    content:"CANCELADO";
    position:absolute;
    top:50px;
    right:5%;
    z-index:5;
    font-family:Arial,sans-serif;
    /* -webkit-transform: rotate(20deg); /* Safari */
    /* -moz-transform: rotate(20deg); /* Firefox */
    /* -ms-transform: rotate(20deg); /* IE */
    /* -o-transform: rotate(20deg); /* Opera */
    /* transform: rotate(20deg); */
    font-size:20px;
    color:#c00;
    background: #fff;
    border:solid 4px #c00;
    padding:5px;
    border-radius:5px;
    zoom:1;
    filter:alpha(opacity=90);
    opacity:0.9;
    -webkit-text-shadow: 0 0 2px #c00;
    text-shadow: 0 0 2px #c00;
    box-shadow: 0 0 2px #c00;
}

.cancelado3:after
{
    content:"CANCELADO";
    position:absolute;
    top:20%;
    right:75px;
    z-index:5;
    font-family:Arial,sans-serif;
    /* -webkit-transform: rotate(20deg); /* Safari */
    /* -moz-transform: rotate(20deg); /* Firefox */
    /* -ms-transform: rotate(20deg); /* IE */
    /* -o-transform: rotate(20deg); /* Opera */
    /* transform: rotate(20deg); */
    font-size:15px;
    color:#c00;
    background: #fff;
    border:solid 4px #c00;
    padding:5px;
    border-radius:5px;
    zoom:1;
    filter:alpha(opacity=90);
    opacity:0.9;
    -webkit-text-shadow: 0 0 2px #c00;
    text-shadow: 0 0 2px #c00;
    box-shadow: 0 0 2px #c00;
}

/* Button Linklin */
.u-btn-outline-linkedin {
  color: #0e76a8;
  border-color: #0e76a8;
  background-color: transparent;
}

.u-btn-outline-instagram {
  color: #E1306C;
  border-color: #E1306C;
  background-color: transparent;
}

.u-btn-outline-linkedin:focus, .u-btn-outline-linkedin.active {
  color: #fff;
  background-color: #0e76a8;
}

.u-btn-outline-instagram:focus, .u-btn-outline-instagram.active {
  color: #fff;
  background-color: #E1306C;
}


.u-btn-outline-linkedin:hover {
  color: #fff;
  background-color: #0e76a8;
}

.u-btn-outline-instagram:hover {
  color: #fff;
  background-color: #E1306C;
}

.u-btn-outline-primary--hover:hover {
	border-color: #E80037;
}

.hs-sub-menu{
	min-width: 150px; 
}

.d-xs-block {
    display: block !important;
}

/* Min height */
.g-min-height-230 {
    min-height: 230px;
}

/* Margin */
.g-mb-minus-40 {
    margin-bottom: -2.85714rem !important; 
}

/* Text transform */
.g-text-transform-uppercase {
	text-transform: uppercase;
}

/* Form select */
select.form-control:not([size]):not([multiple]) {
  height: auto!important;
}

/* Medias */
@media (min-width: 1200px) {
  .g-pos-rel--xl {
    position: relative !important;
  }
  .g-pos-fix--xl {
    position: fixed !important;
  }
  .g-pos-abs--xl {
    position: absolute !important;
  }
  .g-pos-stc--xl {
    position: static !important;
  }
  
  .g-bg-transparent--xl {
    background-color: transparent !important;
  }
  
  .g-mr-100--xl {
  	margin-right: 100px;
  }
  
}

@media (min-width: 992px) {
	.g-bg-transparent--lg {
	    background-color: transparent !important;
	}
	
	.g-height-600--lg  {
		height:600px;
	}
	
}


@media (min-width: 1275px) {
    .g-font-size-menu {
  		font-size:13px;
    }
}

@media (min-width: 1200px) and (max-width: 1275px) {	
    .g-font-size-menu {
  		font-size:12px;
    }
}

.active {
	font-weight:700;
	color:#E80037;
}

.nav-link2.active {
	color:black !important;
	background-color:#eee !important;
}

.ellipsis {
  text-overflow:ellipsis;
  white-space:nowrap; 
  overflow:hidden; 
}


.hyphens {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.gridcortado {
	
    display: block;
    display: -webkit-box;
    height: 160px;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	
}

.fichatitulocortado { /* Lineheight:1.4, font-size:21px */
    display: block;
    display: -webkit-box;
    height: 60px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.titulocortado1 { /* Lineheight:1.4, font-size:21px */
    display: block;
    display: -webkit-box;
    height: 32px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.titulocortado { /* Lineheight:1.4, font-size:21px */
    display: block;
    display: -webkit-box;
    height: 62px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.titulocortado2 { /* Lineheight:1.4, font-size:21px */
    display: block;
    display: -webkit-box;
    height: 93px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subtitulocortado {
    display: block;
    display: -webkit-box;
    height: 71px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subtitulocortado2 {
    display: block;
    display: -webkit-box;
    height: 45px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subtitulocortado4 {
    display: block;
    display: -webkit-box;
    height: 92px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

[aria-labelledby] {
	opacity: 1;
}

.g-bg-bluegray-opacity-0_3{
	background-color: rgba(88, 95, 105, 0.30) !important;
}

.g-bg-primary-opacity-0_5{
	background-color: rgba(218, 41, 28, 0.5) !important;
}

.g-color-teef1, .g-color-teef1--hover:hover, .teefactive1 {
	color: #306867 !important;
}

.g-color-teef2, .g-color-teef2--hover:hover, .teefactive2 {
	color: #0d383c !important;
}

.g-brd-teef1, .g-brd-teef1--hover:hover {
	border-color: #306867 !important;
}

.g-brd-teef2, .g-brd-teef2--hover:hover {
	border-color: #0d383c !important;
}

.g-bg-teef1 {
	background-color: #306867 !important;
}

.g-bg-teef2 {
	background-color: #0d383c !important;
}

.u-btn-outline-teef1:hover {
    background-color: #306867;
    color:#fff !important;
}

.list-group-item.active2 {
    background-color: #eee;
    border-color: #eee;
}



/* New CSS 2025 */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
body{
  font-family: "Montserrat", sans-serif !important;
}
h1, h2, h3,h4,h5,h6,ul, li, p, a , span{
    font-family: "Montserrat", sans-serif !important;
}
h1.g-font-weight-300{
    font-weight: 600 !important;
}
b, strong {
    font-weight: 700;
}

.new-slide2025 {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.new-slide2025 > * {
    color: white;
    font-family: "Montserrat", sans-serif;
    left: 0 !important;
}
.new-slide2025 .tp-bgimg.defaultimg:before {
    content: '';
    background: rgba(0, 0, 0, .25);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 9999;
}
.new-slide2025 a .tp-parallax-wrap,
.new-slide2025 a .tp-loop-wrap,
.new-slide2025 a .tp-mask-wrap{
    position: relative !important;
    top:auto !important;
    left: auto !important;
    margin-top: 20px;
}
.new-slide2025 a:hover .rev-btn{
    background-color: black !important;
}
.new-slide2025 .titulo_new_slide {
    font-size: 23px !important;
    font-weight: 700 !important;
}
.new-slide2025 .subtitulo_new_slide {
    font-size: 38px !important;
    font-weight: 400 !important;
}
.enlaces_directos_iconos *,
.destacados_home *{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.enlaces_directos_iconos{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
    margin-bottom: 70px;
}
.enlaces_directos_iconos .item_enlace_icono {
    flex: 0 190px;
    text-align: center;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 5px;
    transition: all .3s ease-in-out;
}
.enlaces_directos_iconos .item_enlace_icono img{
    width: 80px;
    margin-bottom: 15px;
    transition: all .3s ease-in-out;
}
.enlaces_directos_iconos .item_enlace_icono p{
    margin-bottom: 0px;
    color: #333333;
    font-weight: 600;
}
.enlaces_directos_iconos .item_enlace_icono:hover{
    text-decoration: none;
    background-color: #f1f1f1;
    cursor: pointer;
}
.enlaces_directos_iconos .item_enlace_icono:hover img{
    transform: scale(1.05);
}

.destacados_home .slick-track{
    display: flex !important;
}
.destacados_home .slick-slide{
    height: inherit !important;
    margin-left: 10px;
    margin-right: 10px;
}
.destacados_home .item_destacados_home .imagen{
    height: 210px;
    overflow: hidden;
    width: 100%;
}
.destacados_home .item_destacados_home .imagen img{
    height: 210px;
    width: auto;
    object-fit: cover;
    transition: all .3s ease-in-out;
}
.destacados_home .item_destacados_home:hover img{
    transform: scale(1.1);
}
.destacados_home .item_destacados_home .contenido{
    padding: 15px;
    position: relative;
}
.destacados_home .item_destacados_home .etiqueta {
    display: inline-block;
    background: #E80037;
    padding: 1px 10px;
    color: white;
    font-size: 12px;
    border-radius: 5px;
    position: absolute;
    top: -30px;
}
.destacados_home .item_destacados_home:hover{
    cursor: pointer;
}
.destacados_home .item_destacados_home:hover .titulo{
    color: #e80037;
}
.destacados_home {
    margin-bottom: 50px;
}
.destacados_home .item_destacados_home .titulo{
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}
.destacados_home .item_destacados_home .precio{
    color: #E80037;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 15px;
}
.destacados_home .item_destacados_home .materia,
.destacados_home .item_destacados_home .zona{
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 15px;
    color: #E80037;
}
.destacados_home .item_destacados_home .zona{
    background-image: url('/img/src/2025/zona.svg');
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 10px;
    background-position: center left;
}
.destacados_home .item_destacados_home .materia{
    background-image: url('/img/src/2025/consulta.svg');
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 13px;
    background-position: center left;
}
.destacados_home .item_destacados_home .noticia{
      background-image: url('/img/src/2025/materia.svg');
}
.destacados_home .item_destacados_home .publicacion{
    color: #888;
    font-size: 13px;
    font-style: italic;
    background-image: url('/img/src/2025/publicado.svg');
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 13px;
    background-position: center left;
}
.destacados_home_titular{
    text-align: center;
}
.destacados_home_titular{
    font-family: "Montserrat", sans-serif;
}
.destacados_home_titular .titulo{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 21px;
}
.destacados_home_titular .subtitulo{
    font-size: 14px;
    color: #e80037;
    font-weight: 600;
    margin-bottom: 0px;
}

/* Single curso */
.single-curso .single-curso-left{
    background-color: #f1f1f1;
    margin-top: 20px;
}
.single-curso .tabla-single-curso{
    border-radius: 10px;
    margin-top: 6px;
    margin-bottom: 15px;
    border: 1px solid #bfbfbf;
}
.single-curso .tabla-single-curso tr,
.single-curso .tabla-single-curso td,
.single-curso .tabla-single-curso th{
    border: 0px !important;
}
.single-curso .single-curso-descargar{
    margin-top: 5px;
    border-radius: 5px;
    border-top: 1px solid #bfbfbf;
}
.single-curso .u-btn-outline-rrss{
    color: #5e5e5e;
    border-color: #bfbfbf;
}

.line-bottom {
    border-bottom: 1px solid #ccc;
}
.single-curso #contacto #consulta{
    box-shadow: none;
    border-bottom: 1px solid #ccc;
}


/* FACTURAS*/ 

.facturas-enlace-descargar-facturas {
    position: absolute;
    right: 20px;
    top: 20px;
    font-weight: 600;
    color: black;
}

.buscador {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    margin: 30px 0;
    flex-wrap: nowrap; 
}

.buscador.facturas {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr 1fr 10% 1fr;
    grid-template-rows: 1fr 1fr;
    margin-top: 32px;
}

.buscador-text {
    /*flex: 1;*/
    grid-column: 1 / -1;
    padding: 16px 20px;
    border-radius: 30px;
    border: 1px solid #000;
    font-size: 1rem;
    color: var(--text);
    background: #fff;
    min-width: 260px;
}
.buscador-text::placeholder {
    color: #000;
}

.campo-fecha,
.campo-anio {
    position: relative;
    /*width: 220px;*/
    border: 1px solid #000;
    border-radius: 30px;
    padding: 14px 18px;
    background: #fff;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

.campo-fecha input {
    border: none;
    outline: none;
    background: transparent;
    color: #000;
    font-size: 1rem;
    width: 100%;
    padding-right: 28px;
}
.campo-fecha input::placeholder {
    color: #000;
}

.campo-fecha i {
    position: absolute;
    right: 16px;
    color: #000;
    pointer-events: none;
    font-size: 1rem;
}

.campo-fecha:focus-within {
    border-color: #E80037;
    box-shadow: 0 3px 8px rgba(232, 0, 55, 0.1);
}

.campo-anio select.select-year {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    font: inherit;
    color: inherit;
    text-align: center;
}

.btn-buscar {
    flex-shrink: 0;
    width: 180px;
    background: #E80037;
    color: white;
    border: none;
    border-radius: 30px;
    padding: 16px 20px;
    font-weight: 600;
    font-size: 1rem;
    cursor: pointer;
    transition: all 0.3s ease;
}

.btn-buscar.facturas {
    width: 100%;
}

.btn-buscar:hover {
    color: #000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.lista-facturas {
    display: flex;
    flex-direction: column;
  }
  
.factura {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 16px 0;
    border-bottom: 1px solid #e6e6e6;
    gap: 12px;
}
  
.factura-info {
    flex: 1;
    min-width: 240px;
}

.factura-info h2 {
    margin: 0 0 6px;
    font-size: 1.25rem;
    font-weight: 600;
}

.descripcion {
    margin: 0 0 8px;
    font-size: 1rem;
    color: #777;
}

.detalles {
    display: flex;
    gap: 50px;
    color: #777;
    font-size: 1rem;
    align-items: center;
}
.detalles i {
    color: #E80037;
    margin-right: 10px;
}


.factura-descargas {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-end;
    min-width: 180px;
}

.btn-pdf,
.btn-xml {
    width: 180px;
    height: 38px;
    border-radius: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 0.9rem;
    cursor: pointer;
    transition: all 0.38s ease;
    padding: 0 14px;
    border: 1px solid #E80037;
}

.btn-pdf {
    background: #E80037;
    color: #fff;
    border-color: #E80037;
    box-shadow: 0 2px 6px rgba(232, 0, 55, 0.12);
    }
.btn-pdf:hover {
    background: #E80037;
    box-shadow: 0 6px 12px rgba(176, 6, 15, 0.18);
    color: #000;
}


.btn-xml {
    background: #fff;
    color: #E80037;
    border-color: #E80037;
    box-shadow: 0 2px 6px rgba(232, 0, 55, 0.06);
}
.btn-xml:hover {
    background: #E80037;
    color: #fff;
    box-shadow: 0 6px 12px rgba(176, 6, 15, 0.14);
}

.cargar-mas {
    margin-top: 24px;
}
.btn-cargar {
    width: 100%;
    padding: 10px 16px;
    border-radius: 25px;
    border: 2px solid #E80037;
    background: #fff;
    color: #E80037;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
}
.btn-cargar:hover {
    background: #E80037;
    color: #fff;
}


/* FICHA CURSO */

.cursos-container {
    display: grid;
    gap: 2.5rem;
    margin: 16px 0 32px 0;
    padding: 0 15px;
}

.curso {
    display: grid;
    grid-template-columns: 180px 1fr;
    gap: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ddd;
    align-items: start;
}

.curso-img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 8px;
}

.curso-info {
    display: grid;
    gap: 1rem;
}

.curso-info h2 {
    font-size: 1.4rem;
    font-weight: 600;
}


.fila-superior {
display: grid;
grid-template-columns: 4fr 2fr;
align-items: start;
gap: 1rem;
}

.curso-datos {
display: grid;
grid-template-columns: repeat(4, auto);
gap: 1rem;
}

.curso-datos .dato {
    position: relative;
    padding-right: 20px;
}

.curso-datos .dato:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 30%; 
    transform: translateY(0);
    width: 2px;
    height: 20px;
    background-color: #ccc;
}

.dato {
    display: flex;
    align-items: flex-start;
    gap: 0.5rem;
}

.dato i {
    color: #E80037;
    font-size: 1rem;
    margin-top: 0.2rem;
}

.dato span {
    display: block;
    font-weight: 500;
    color: #999;
}

.dato p {
    margin: 0;
    font-weight: 600;
}

.pendiente span {
    color: #E80037;
    font-weight: 400;
}

.upload-inline {
    position: relative;
    background: #f3f3f3;
    border-radius: 8px;
    padding: 0.8rem 1rem;
    display: flex;
    align-items: flex-start;
    gap: 0.6rem;
    font-size: 0.9rem;
    color: #999;
}

.upload-inline::before {
    content: "";
    position: absolute;
    left: -8px;
    top: 14px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #f3f3f3;
}

.upload-inline i {
    color: #E80037;
    font-size: 1rem;
    margin-top: 0.1rem;
}

.resaltar-rojo {
    color: #E80037;
}

/* --- ACCIONES --- */
.curso-info .acciones {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    gap: 1rem;
}

.curso-info .acceso-finalizado .acceso {
    color: #E80037;
}


.curso-info .btn {
    border: none;
    border-radius: 30px;
    padding: 0.6rem 1.4rem;
    font-weight: 600;
    cursor: pointer;
    font-size: 0.9rem;
    transition: all 0.2s ease;
}

.curso-info .btn.ampliar {
    background: #E80037;
    color: white;
}

.curso-info .btn.ampliar:hover {
    background: #c40030;
}

.curso-info .btn.secundaria {
    background: #fff;
    border: 1px solid #ddd;
    color: #999;
}

.curso-info .btn.secundaria:hover {
    background: #f5f5f5;
}

.curso-info .acceso-finalizado {
    font-weight: 500;
    font-size: 0.9rem;
}

.curso-info .acceso-finalizado .texto-rojo {
    color: #E80037;
}

.curso-info .acceso-finalizado .texto-negro {
    font-weight: 600;
}

/* Botones con texto lateral */
.curso-info .boton-texto {
    display: flex;
    align-items: center;
    gap: 0.6rem;
}

.curso-info .nota {
    font-size: 0.85rem;
    color: #999;
}


@media (max-width: 1200px) {
    .buscador {
        margin-bottom: 56px;
    }
    .buscador.facturas {
        /*flex-wrap: wrap;*/
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .buscador.facturas .buscador-text {
        min-width: 100%;
    }
    .fila-superior {
        grid-template-columns: 1fr;
    }
    .acciones {
        grid-template-columns: 1fr;
        margin-top: 1rem;
    }
}

@media (max-width: 990px) {
    .buscador .col-lg-4.g-mb-20.g-mb-0--lg {
        padding: 0 !important;
        margin-bottom: 0 !important;
    }
    .buscador {
        flex-wrap: wrap;
    }

    .buscador.facturas {
        grid-template-columns: 1fr 1fr 20%;
    }

   /* .buscador.facturas .campo-fecha {
        width: 45%;;
    }*/

    .buscador.facturas .btn-buscar,
    .buscador.cursos .btn-buscar{
        width: 100%;
        margin-bottom: 1.25rem;
    }

   .btn-buscar.facturas {
        grid-column: 1 / -1;
    }
    
    .curso {
        grid-template-columns: 1fr;
    }
    .factura-descargas {
        margin-top: 1rem;
    }
}

@media (max-width: 900px) {

    /*.campo-fecha {
        width: 48%;
    }*/

    .btn-buscar {
        width: 100%;
    }

    .detalles {
        gap: 24px;
        flex-wrap: wrap;
    }

    .factura {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }

    .factura-descargas {
        flex-direction: row;
        width: 100%;
        justify-content: flex-start;

    }

    .curso-datos {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .facturas-enlace-descargar-facturas {
        top: 60px;
        left: 30px;
    }

    .buscador.facturas {
        margin-top: 46px;
    }

    .buscador.facturas {
        grid-template-columns: 1fr 1fr;
    }

    .buscador.facturas .btn-buscar {
        margin: 0;
        height: 50px;
    }

    .btn-buscar.facturas {
        grid-column: 2;
      }
}


@media (max-width: 576px) {
    .buscador.facturas {
        margin-top: 56px;
    }
}
